zabbix_export:
  version: '6.0'
  date: '2024-10-16T09:45:06Z'
  groups:
    - uuid: e547cc19f374431e9206ca9d7e0dae37
      name: test
  hosts:
    - host: test
      name: test
      groups:
        - name: test
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - expression: last(/test/trap)<>0
              name: test
              priority: AVERAGE
      inventory_mode: DISABLED
